View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status assigned 
Summary0000518: nar file download stuck
DescriptionAs new ghost users often complain about the initial startup update of my ghost, I have made some of the files that need to be updated into appended nar files and plan to have them downloaded and installed after the ghost starts to reduce the number of files that need to be downloaded
( code at https://github.com/Taromati2/ghost/commit/dab8ea50ba0fa8e1a14aa4aff4bc4a087db7e734 )
However, during testing I found that the nar file did not seem to download at all, it seemed to get stuck at a certain size and then failed to timeout
I tried using a browser or a downloader and these downloaded the nar file normally
ssp also crashed when I tried several times to download this nar via ssp

Here are the details of the sakura script that went wrong, including the nar link
'\![raiseplugin,Discord Rich Presence,OnDiscordPluginCustomDetail,"Hello World!"]\![execute,install,url,https://github.com/Taromati2/package-factory/releases/latest/download/full_data_pack.nar,nar]'
TagsNo tags attached.
Attach Tags

Activities

ponapalt

2022-08-05 08:00

administrator   ~0001301

At what point does the download data stop? Is it the same every time or is it random?
I tried and it downloaded successfully.

guest

2022-08-05 14:00

reporter   ~0001302

In my environment, every download gets stuck at 3095959 or 2395009 bytes, which is strange
FYI SSP crashed in my tests, here is the crash log
STACKTRC.TXT (79,889 bytes)   
SPDebugger/2.17.24106.A
Exception Raised at 007e9207 because ACCESS_VIOLATION (#c0000005)
  ->Reading 00000010 Data
Windows NT 10.0.19044 
UAC: Enabled,Limited
Time: 2022/8/5 12:58:06.648
Phys.Mem: 8297/16152MB  PageFile: 22324/32536MB
CPU : Intel 0.6.5.6 2200MHz Features:MMX SSE HT AES-NI (Intel(R) Core(TM) i7-10870H CPU @ 2.20GHz)
Package:1 Node:1 Core:8 Thread:16
SSP/2.6.13 (20220802-5; Windows NT 10.0.19044)

Volume Information: 
    C:\  Fixed  [  138295MB Free |  261236MB Total | 52%] (NTFS,Normal)
    D:\  Fixed  [  370581MB Free |  524288MB Total | 70%] (NTFS,Normal)
    E:\  Fixed  [  341549MB Free |  524287MB Total | 65%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1536,864 Size=1536x864 [PRIMARY]

Env. Variables: 
    =::=::\
    =E:=E:\ssp\ghost\Taromati2\ghost
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\steve02081504\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=LAPTOP-4FQDVD5B
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    HOMEDRIVE=C:
    HOMEPATH=\Users\steve02081504
    LOCALAPPDATA=C:\Users\steve02081504\AppData\Local
    LOGONSERVER=\\LAPTOP-4FQDVD5B
    NUMBER_OF_PROCESSORS=16
    OneDrive=C:\Users\steve02081504\OneDrive
    OnlineServices=Online Services
    OS=Windows_NT
    Path=E:\ssp\;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\WINDOWS\system32\WBEM;E:\Python\Scripts\;E:\Python\;C:\WINDOWS\system32\WBEM;C:\windows\system32;C:\windows;C:\windows\System32\Wbem;C:\windows\System32\WindowsPowerShell\v1.0\;C:\windows\System32\OpenSSH\;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\Program Files\NVIDIA Corporation\NVIDIA NvDLISR;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Program Files (x86)\Windows Kits\8.1\Windows Performance Toolkit\;C:\Users\steve02081504\AppData\Local\Microsoft\WindowsApps;C:\Users\steve02081504\AppData\Local\GitHubDesktop\bin;C:\Program Files\dotnet\;E:\GitHubDesktop\bin;C:\Program Files\Git\cmd;E:\nodejs\;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Users\steve02081504\AppData\Local\Microsoft\WindowsApps;E:\GitHubDesktop\bin;E:\tools\upx;C:\Users\steve02081504\Documents\workstation\vcpkg;E:\phone\adb_fastboot_tools-20191020;E:\msys\usr\bin;C:\Users\steve02081504\AppData\Roaming\npm;E:\Microsoft VS Code\bin;E:\7-Zip;
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY;.PYW
    platformcode=KV
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 165 Stepping 2, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=a502
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    RegionCode=APJ
    SESSIONNAME=Console
    SW_SIM_HYDRA=C:\Program Files\Common Files\SolidWorks Shared\Simulation Worker Agent\
    SW_SIM_MPIT=INTELMPI
    SW_SIM_TEMP=C:\ProgramData\SOLIDWORKS\SW_net_sim_temp\
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\STEVE0~1\AppData\Local\Temp
    TMP=C:\Users\STEVE0~1\AppData\Local\Temp
    USERDOMAIN=LAPTOP-4FQDVD5B
    USERDOMAIN_ROAMINGPROFILE=LAPTOP-4FQDVD5B
    USERNAME=steve02081504
    USERPROFILE=C:\Users\steve02081504
    windir=C:\WINDOWS
    WIX=C:\Program Files (x86)\WiX Toolset v3.11\

Loaded Drivers: 
    -456c0000 : mcupdate_GenuineIntel.dll
    -45950000 : hal.dll
    -45960000 : kd.dll
    -45970000 : tm.sys
    -459a0000 : CLFS.SYS
    -45a10000 : PSHED.dll
    -45a30000 : BOOTVID.dll
    -45a40000 : FLTMGR.SYS
    -45ab0000 : cmimcext.sys
    -46a00000 : ntoskrnl.exe
    -4b000000 : clipsp.sys
    -4b120000 : ksecdd.sys
    -4b150000 : msrpc.sys
    -4b1c0000 : werkernel.sys
    -4b1e0000 : ntosext.sys
    -4b1f0000 : CI.dll
    -4b2e0000 : cng.sys
    -4b3a0000 : Wdf01000.sys
    -4b480000 : WDFLDR.SYS
    -4b4a0000 : SleepStudyHelper.sys
    -4b4b0000 : WppRecorder.sys
    -4b4d0000 : acpiex.sys
    -4b500000 : mssecflt.sys
    -4b560000 : SgrmAgent.sys
    -4b580000 : lxss.sys
    -4b590000 : LXCORE.SYS
    -4b6b0000 : ACPI.sys
    -4b780000 : WMILIB.SYS
    -4b7b0000 : intelpep.sys
    -4b820000 : WindowsTrustedRT.sys
    -4b840000 : IntelTA.sys
    -4b850000 : WindowsTrustedRTProxy.sys
    -4b860000 : pcw.sys
    -4b880000 : msisadrv.sys
    -4b890000 : pci.sys
    -4b910000 : vdrvroot.sys
    -4b930000 : pdc.sys
    -4b960000 : CEA.sys
    -4b980000 : partmgr.sys
    -4b9c0000 : spaceport.sys
    -4ba70000 : volmgr.sys
    -4ba90000 : volmgrx.sys
    -4bb00000 : mountmgr.sys
    -4bb20000 : stornvme.sys
    -4bb50000 : storport.sys
    -4bc10000 : iaStorAC.sys
    -4c800000 : EhStorClass.sys
    -4c820000 : fileinfo.sys
    -4c840000 : Wof.sys
    -4c890000 : WdFilter.sys
    -4c910000 : Fs_Rec.sys
    -4c920000 : ndis.sys
    -4ca90000 : NETIO.SYS
    -4cb30000 : ksecpkg.sys
    -4cb70000 : wfplwfs.sys
    -4cbb0000 : VmsProxy.sys
    -4cbd0000 : VmsProxyHNic.sys
    -4cbf0000 : Ntfs.sys
    -4ced0000 : tcpip.sys
    -4d1c0000 : fwpkclnt.sys
    -4d240000 : vmbkmclr.sys
    -4d270000 : fvevol.sys
    -4d340000 : hpdskflt.sys
    -4d360000 : volume.sys
    -4d370000 : volsnap.sys
    -4d3e0000 : rdyboost.sys
    -4d440000 : mup.sys
    -4d470000 : iorate.sys
    -4d4b0000 : disk.sys
    -4d4d0000 : CLASSPNP.SYS
    -64600000 : dxgkrnl.sys
    -649b0000 : watchdog.sys
    -649d0000 : BasicDisplay.sys
    -64a10000 : crashdmp.sys
    -64a30000 : tunnel.sys
    -64a60000 : MpKslDrv.sys
    -64af0000 : cdrom.sys
    -64b30000 : filecrypt.sys
    -64b50000 : tbs.sys
    -64b60000 : Null.SYS
    -64b70000 : Beep.SYS
    -64b80000 : BasicRender.sys
    -64ba0000 : Npfs.SYS
    -64bc0000 : Msfs.SYS
    -64be0000 : CimFS.SYS
    -64cd0000 : win32k.sys
    -64e00000 : win32kfull.sys
    -651c0000 : cdd.dll
    -65bc0000 : win32kbase.sys
    -65c00000 : rtf64x64.sys
    -65c20000 : vwififlt.sys
    -65c40000 : pacer.sys
    -65c70000 : ndiscap.sys
    -65c90000 : netbios.sys
    -65cb0000 : Vid.sys
    -65d60000 : winhvr.sys
    -65d90000 : rdbss.sys
    -65e10000 : csc.sys
    -65eb0000 : nsiproxy.sys
    -65ed0000 : npsvctrig.sys
    -65ee0000 : mssmbios.sys
    -65f00000 : gpuenergydrv.sys
    -65f10000 : dfsc.sys
    -65f40000 : umbus.sys
    -65f60000 : fastfat.SYS
    -65fd0000 : bam.sys
    -65ff0000 : ahcache.sys
    -66040000 : tap0901.sys
    -66050000 : CompositeBus.sys
    -66070000 : tdx.sys
    -660a0000 : TDI.SYS
    -660c0000 : netbt.sys
    -66120000 : afunix.sys
    -66140000 : afd.sys
    -661f0000 : kdnic.sys
    -66200000 : rt640x64.sys
    -66320000 : ETD.sys
    -663e0000 : iaLPSS2_GPIO2_CNL.sys
    -66410000 : msgpioclx.sys
    -66450000 : wmiacpi.sys
    -66460000 : intelppm.sys
    -664b0000 : acpipagr.sys
    -664c0000 : acpitime.sys
    -664d0000 : WirelessButtonDriver64.sys
    -664e0000 : mshidkmdf.sys
    -664f0000 : HIDCLASS.SYS
    -66530000 : HIDPARSE.SYS
    -66550000 : CmBatt.sys
    -66560000 : BATTC.SYS
    -66580000 : dptf_acpi.sys
    -665a0000 : UcmUcsiAcpiClient.sys
    -665c0000 : UcmUcsiCx.sys
    -665f0000 : UEFI.sys
    -66600000 : nvvad64v.sys
    -66620000 : ksthunk.sys
    -66630000 : nvvhci.sys
    -66650000 : NdisVirtualBus.sys
    -66660000 : swenum.sys
    -66670000 : rdpbus.sys
    -66680000 : UsbHub3.sys
    -66730000 : USBD.SYS
    -66740000 : ViGEmBus.sys
    -66760000 : iocbios2.sys
    -66770000 : nvhda64v.sys
    -667a0000 : hidi2c.sys
    -667c0000 : IntcOED.sys
    -66900000 : mouhid.sys
    -66920000 : mouclass.sys
    -66940000 : ETDHCF.sys
    -66950000 : PTPFilter.sys
    -66960000 : MTConfig.sys
    -66970000 : RTKVHD64.sys
    -66f70000 : CAD.sys
    -66f90000 : IntcDAud.sys
    -74200000 : USBXHCI.SYS
    -742a0000 : ucx01000.sys
    -742f0000 : UcmCxUcsiNvppc.sys
    -743a0000 : UcmCx.sys
    -743d0000 : wdiwifi.sys
    -744d0000 : i8042prt.sys
    -74500000 : kbdclass.sys
    -74520000 : IntcAudioBus.sys
    -74570000 : nvlddmkm.sys
    -76ea0000 : HDAudBus.sys
    -76ed0000 : portcls.sys
    -76f40000 : drmk.sys
    -76f70000 : ks.sys
    -76ff0000 : hpcustomcapdriver.sys
    -7ee00000 : iaLPSS2_UART2_CNL.sys
    -7ee50000 : Accelerometer.sys
    -7ee60000 : Netwtw10.sys
    -7f430000 : vwifibus.sys
    -7f440000 : iaLPSS2_I2C_CNL.sys
    -7f480000 : SpbCx.sys
    -7f4a0000 : SerCx2.sys
    -7f4d0000 : ICCWDT.sys
    -7f4e0000 : igdkmd64.sys
    -80f20000 : TeeDriverW10x64.sys
    -80f70000 : GlPciSD.sys
    -80ff0000 : hpomencustomcapdriver.sys
    -85000000 : IntcDMic.sys
    -850b0000 : hidusb.sys
    -850d0000 : ibtusb.sys
    -85610000 : BTHUSB.sys
    -85640000 : condrv.sys
    -85660000 : mpsdrv.sys
    -85680000 : idmwfp.sys
    -856c0000 : IntcBTAu.sys
    -85780000 : srvnet.sys
    -86a30000 : dump_stornvme.sys
    -86a80000 : dump_dumpfve.sys
    -86aa0000 : dxgmms2.sys
    -86b90000 : monitor.sys
    -86bb0000 : WUDFRd.sys
    -86c10000 : dptf_cpu.sys
    -86c30000 : esif_lf.sys
    -86ca0000 : luafv.sys
    -86cd0000 : wcifs.sys
    -86d10000 : rdpvideominiport.sys
    -86d20000 : cldflt.sys
    -86db0000 : mmcss.sys
    -86dd0000 : storqosflt.sys
    -86df0000 : bindflt.sys
    -86e20000 : rdpdr.sys
    -86e50000 : tsusbhub.sys
    -86ea0000 : bowser.sys
    -86ed0000 : msquic.sys
    -86f30000 : mrxsmb.sys
    -86fd0000 : mrxsmb20.sys
    -87020000 : lltdio.sys
    -87040000 : rspndr.sys
    -87060000 : vmswitch.sys
    -872e0000 : wanarp.sys
    -87300000 : mslldp.sys
    -87320000 : ndisuio.sys
    -87340000 : nwifi.sys
    -87400000 : HTTP.sys
    -87590000 : BTHport.sys
    -87720000 : usbccgp.sys
    -87760000 : HpReadHWData.sys
    -87770000 : usbvideo.sys
    -877e0000 : dump_dumpstorport.sys
    -d5600000 : srv2.sys
    -d56d0000 : vwifimp.sys
    -d56f0000 : rassstp.sys
    -d5710000 : NDProxy.sys
    -d5730000 : AgileVpn.sys
    -d5760000 : rasl2tp.sys
    -d5790000 : raspptp.sys
    -d57c0000 : raspppoe.sys
    -d57e0000 : ndistapi.sys
    -d57f0000 : ndiswan.sys
    -d5860000 : WdNisDrv.sys
    -d5890000 : peauth.sys
    -d5970000 : Ndu.sys
    -d59a0000 : mrxdav.sys
    -d59d0000 : tcpipreg.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (16 Threads.)
    -00000004 : System (320 Threads.)
    -000000ac : Registry (4 Threads.)
    -0000028c : smss.exe (2 Threads.)
    -0000039c : csrss.exe (13 Threads.)
    -00000074 : wininit.exe (1 Threads.)
    -00000294 : csrss.exe (13 Threads.)
    -000003a0 : services.exe (6 Threads.)
    -00000408 : lsass.exe (9 Threads.)
    -00000494 : svchost.exe (16 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000004b0 : WUDFHost.exe (5 Threads.)
    -000004b8 : fontdrvhost.exe (5 Threads.)
                10.0.19041.1620 - Usermode Font Driver Host
                ? Microsoft Corporation. All rights reserved.
    -00000520 : svchost.exe (12 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000550 : WUDFHost.exe (11 Threads.)
    -00000580 : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000005b0 : winlogon.exe (4 Threads.)
    -000005f8 : fontdrvhost.exe (5 Threads.)
                10.0.19041.1620 - Usermode Font Driver Host
                ? Microsoft Corporation. All rights reserved.
    -00000638 : dwm.exe (14 Threads.)
    -0000067c : svchost.exe (37 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000006c4 : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000006cc : svchost.exe (2 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000718 : IntelCpHDCPSvc.exe (4 Threads.)
    -00000720 : svchost.exe (11 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000774 : svchost.exe (8 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000007b8 : IntelCpHeciSvc.exe (3 Threads.)
    -00000428 : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000007b4 : svchost.exe (10 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000840 : svchost.exe (7 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000088c : svchost.exe (13 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000894 : OmenCap.exe (2 Threads.)
    -0000089c : NetworkCap.exe (3 Threads.)
    -000008a4 : SysInfoCap.exe (12 Threads.)
    -000008ac : AppHelperCap.exe (4 Threads.)
    -000008c0 : DiagsCap.exe (3 Threads.)
    -00000904 : svchost.exe (5 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000950 : svchost.exe (16 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000964 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000990 : TouchpointAnalyticsClientService.exe (26 Threads.)
    -000009c4 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000009fc : svchost.exe (12 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000ab0 : svchost.exe (6 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000adc : svchost.exe (18 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000af4 : svchost.exe (5 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000b2c : svchost.exe (5 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000bb8 : svchost.exe (6 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000bdc : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000009c0 : svchost.exe (5 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c18 : svchost.exe (7 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c9c : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000cec : WmiPrvSE.exe (8 Threads.)
                10.0.19041.546 - WMI Provider Host
                ? Microsoft Corporation. All rights reserved.
    -00000d54 : unsecapp.exe (3 Threads.)
    -00000dec : WmiPrvSE.exe (6 Threads.)
                10.0.19041.546 - WMI Provider Host
                ? Microsoft Corporation. All rights reserved.
    -00000e98 : NVDisplay.Container.exe (10 Threads.)
    -00000ee0 : svchost.exe (5 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000ee8 : svchost.exe (2 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000ef8 : svchost.exe (2 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f54 : igfxCUIService.exe (3 Threads.)
    -00000f6c : Memory Compression (34 Threads.)
    -00000fac : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000fb4 : svchost.exe (7 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001028 : svchost.exe (2 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000107c : svchost.exe (1 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000010b8 : svchost.exe (12 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001158 : svchost.exe (16 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001160 : svchost.exe (11 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001164 : svchost.exe (7 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001204 : svchost.exe (5 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000124c : svchost.exe (20 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001288 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000012d8 : wlanext.exe (1 Threads.)
                10.0.19041.1 - Windows Wireless LAN 802.11 Extensibility Framework
                ? Microsoft Corporation. All rights reserved.
    -000012ec : conhost.exe (2 Threads.)
    -000012f4 : spoolsv.exe (9 Threads.)
    -00001350 : svchost.exe (16 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001304 : ETDService.exe (5 Threads.)
    -000010fc : svchost.exe (15 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001394 : svchost.exe (19 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000140c : svchost.exe (1 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001418 : ibtsiva.exe (2 Threads.)
    -00001420 : svchost.exe (13 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001428 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001430 : OneApp.IGCC.WinService.exe (6 Threads.)
    -0000143c : IntelAudioService.exe (10 Threads.)
    -00001444 : svchost.exe (1 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000144c : svchost.exe (7 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000145c : XtuService.exe (12 Threads.)
                7.3.0.33 - XtuService
                Copyright(C) 2007 - 2021, Intel Corporation. All Rights Reserved.
    -00001468 : snmp.exe (5 Threads.)
                10.0.19041.1 - SNMP ����
                ? Microsoft Corporation. All rights reserved.
    -00001470 : SECOMN64.exe (6 Threads.)
    -00001478 : RtkAudUService64.exe (12 Threads.)
    -00001480 : FNPLicensingService64.exe (6 Threads.)
    -0000149c : RstMwService.exe (7 Threads.)
    -000014ac : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000014c4 : MsMpEng.exe (66 Threads.)
    -00001530 : LMS.exe (3 Threads.)
    -000015b8 : esif_uf.exe (3 Threads.)
    -000015e8 : svchost.exe (6 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001610 : svchost.exe (7 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001680 : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001694 : dasHost.exe (2 Threads.)
    -000016d8 : jhi_service.exe (3 Threads.)
    -00001794 : lmgrd.exe (2 Threads.)
    -00001744 : svchost.exe (12 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000191c : conhost.exe (4 Threads.)
    -00001974 : lmgrd.exe (1 Threads.)
    -00001a14 : sw_d.exe (3 Threads.)
    -00001b64 : svchost.exe (10 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000bf0 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001e34 : NisSrv.exe (10 Threads.)
    -00000cfc : NVDisplay.Container.exe (36 Threads.)
    -00001fd8 : svchost.exe (15 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001214 : svchost.exe (11 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001b78 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001e54 : ETDCtrl.exe (14 Threads.)
    -000002c4 : sihost.exe (13 Threads.)
    -00000784 : svchost.exe (14 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000af0 : svchost.exe (6 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000ea4 : MicrosoftEdgeUpdate.exe (3 Threads.)
    -00000fec : taskhostw.exe (8 Threads.)
    -00001184 : PresentationFontCache.exe (4 Threads.)
    -000012ac : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000750 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000fa4 : ctfmon.exe (17 Threads.)
                10.0.19041.1 - CTF ���س���
                ? Microsoft Corporation. All rights reserved.
    -00002034 : explorer.exe (84 Threads.)
                10.0.19041.1865 - Windows ��Դ����
                ? Microsoft Corporation. All rights reserved.
    -0000203c : svchost.exe (11 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000208c : svchost.exe (7 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000021cc : SECOCL64.exe (14 Threads.)
    -000021d4 : conhost.exe (2 Threads.)
    -00002218 : igfxEM.exe (7 Threads.)
    -000022ac : ChsIME.exe (2 Threads.)
    -000022ec : svchost.exe (1 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002318 : svchost.exe (2 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000e68 : svchost.exe (8 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002434 : RtkAudUService64.exe (7 Threads.)
    -000024a8 : svchost.exe (11 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000025f8 : StartMenuExperienceHost.exe (8 Threads.)
    -000026b8 : RuntimeBroker.exe (1 Threads.)
    -00002748 : SearchApp.exe (39 Threads.)
    -00002794 : SearchIndexer.exe (15 Threads.)
                7.0.19041.1865 - Microsoft Windows Search ���
                ? Microsoft Corporation. All rights reserved.
    -000027c4 : RuntimeBroker.exe (10 Threads.)
    -00002ac8 : ApplicationFrameHost.exe (13 Threads.)
    -00002bfc : SecurityHealthSystray.exe (1 Threads.)
    -000028b4 : SecurityHealthService.exe (10 Threads.)
    -000020a0 : TextInputHost.exe (24 Threads.)
    -00002c14 : Discord.exe (35 Threads.)
    -00002d14 : Discord.exe (7 Threads.)
    -00002d28 : svchost.exe (1 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002d80 : ChsIME.exe (3 Threads.)
    -00002f00 : Resilio Sync.exe (40 Threads.)
    -00002cf4 : Discord.exe (11 Threads.)
    -0000253c : Discord.exe (9 Threads.)
    -00003070 : LetsPRO.exe (50 Threads.)
    -00003238 : jusched.exe (1 Threads.)
==> -000033ec : ssp.exe (18 Threads.)
                2.6.13.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -00002eec : svchost.exe (2 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000030b4 : DeepL.exe (65 Threads.)
    -000033bc : RuntimeBroker.exe (1 Threads.)
    -000036b4 : taskhostw.exe (7 Threads.)
    -000037ac : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003494 : svchost.exe (7 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003550 : SkypeBridge.exe (13 Threads.)
    -0000365c : CefSharp.BrowserSubprocess.exe (30 Threads.)
    -000039b8 : firefox.exe (86 Threads.)
    -00003ad4 : firefox.exe (36 Threads.)
    -00003b0c : firefox.exe (8 Threads.)
    -000038b4 : firefox.exe (27 Threads.)
    -00002020 : firefox.exe (28 Threads.)
    -00003188 : firefox.exe (32 Threads.)
    -00003270 : firefox.exe (29 Threads.)
    -00003b28 : CefSharp.BrowserSubprocess.exe (11 Threads.)
    -00003848 : CefSharp.BrowserSubprocess.exe (14 Threads.)
    -00003c30 : CefSharp.BrowserSubprocess.exe (19 Threads.)
    -00003c38 : CefSharp.BrowserSubprocess.exe (19 Threads.)
    -00003e6c : firefox.exe (29 Threads.)
    -00003f54 : firefox.exe (6 Threads.)
    -00003f94 : firefox.exe (8 Threads.)
    -00003fe4 : Discord.exe (50 Threads.)
    -00002288 : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002710 : HPSystemEventUtilityHost.exe (9 Threads.)
    -00002708 : Discord.exe (8 Threads.)
    -00002fec : svchost.exe (9 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004248 : MoUsoCoreWorker.exe (9 Threads.)
    -00003004 : HPCommRecovery.exe (17 Threads.)
    -00002ee4 : SgrmBroker.exe (6 Threads.)
    -000034f4 : svchost.exe (9 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003e2c : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002da4 : TouchpointGpuInfo.exe (11 Threads.)
    -000041c0 : HPAudioSwitch.exe (12 Threads.)
    -00001f1c : ShellExperienceHost.exe (15 Threads.)
    -00000f90 : RuntimeBroker.exe (2 Threads.)
    -0000081c : MpCopyAccelerator.exe (3 Threads.)
    -00000518 : Microsoft.Photos.exe (20 Threads.)
    -00004030 : RuntimeBroker.exe (5 Threads.)
    -00000998 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001ee4 : svchost.exe (2 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003e1c : BridgeCommunication.exe (6 Threads.)
    -00004304 : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001c80 : dllhost.exe (5 Threads.)
                10.0.19041.546 - COM Surrogate
                ? Microsoft Corporation. All rights reserved.
    -00001c60 : SkypeApp.exe (23 Threads.)
    -00001a44 : RuntimeBroker.exe (4 Threads.)
    -00002ae8 : SkypeBackgroundHost.exe (2 Threads.)
    -0000386c : cmd.exe (1 Threads.)
                10.0.19041.746 - Windows �������
                ? Microsoft Corporation. All rights reserved.
    -0000311c : conhost.exe (3 Threads.)
    -00003738 : firefox.exe (31 Threads.)
    -000022c4 : audiodg.exe (15 Threads.)
    -000028f8 : GitHubDesktop.exe (28 Threads.)
    -00000df4 : GitHubDesktop.exe (14 Threads.)
    -00001c20 : GitHubDesktop.exe (13 Threads.)
    -00004730 : GitHubDesktop.exe (22 Threads.)
    -00002ab8 : IDMan.exe (3 Threads.)
    -00002408 : firefox.exe (45 Threads.)
    -00003830 : firefox.exe (31 Threads.)
    -00000e50 : firefox.exe (30 Threads.)
    -00000230 : firefox.exe (21 Threads.)
    -00003374 : firefox.exe (19 Threads.)
    -00001244 : firefox.exe (19 Threads.)

Executing Threads: 
[With ToolHelp32]
    -000033f0 : 8(0)
    -00002e24 : 8(0)
    -00002e84 : 8(0)
    -00002778 : 8(0)
    -0000313c : 7(0)
    -00003150 : 7(0)
    -00003180 : 9(0)
    -00003168 : 7(0)
    -00003414 : 8(0)
    -00003418 : 7(0)
    -0000341c : 7(0)
    -00003420 : 8(0)
    -000035a8 : 8(0)
    -00000b1c : 8(0)
    -00003814 : 8(0)
==> -00003348 : 7(0)
    -00000bc8 : 8(0)
    -00004498 : 8(0)

Executing Services: 
[With SCM/NT]
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppMgmt (Application Management) - Stopped/Paused
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppVClient (Microsoft App-V Client) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ---AssignedAccessManagerSvc (AssignedAccessManager ����) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�ֻ����ʱ��) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ---BTAGService (�����Ƶ��ط���) - Stopped/Paused
    ***BthAvctpSvc (AVCTP ����) - Running
    ---bthserv (���֧�ַ���) - Stopped/Paused
    ***camsvc (���ܷ��ʹ�������) - Running
    ***CDPSvc (�����豸ƽ̨����) - Running
    ***CertPropSvc (Certificate Propagation) - Running
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---cloudidsvc (Microsoft �Ʊ�ʶ����) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ---CoordinatorServiceHost (DTSInterops) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***cphs (Intel(R) Content Protection HECI Service) - Running
    ***cplspcon (Intel(R) Content Protection HDCP Service) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---CscService (Offline Files) - Stopped/Paused
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---debugregsvc (debugregsvc) - Stopped/Paused
    ---defragsvc (Optimize drives) - Stopped/Paused
    ---DeveloperToolsService (������Ա���߷���) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) ������ı�׼�ռ������) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ---DialogBlockingService (DialogBlockingService) - Stopped/Paused
    ***DispBrokerDesktopSvc (��ʾ���Է���) - Running
    ***DisplayEnhancementService (��ʾ�ǿ����) - Running
    ---DmEnrollmentSvc (�豸���ע����) - Stopped/Paused
    ---dmwappushservice (�豸�������Ӧ�ó���Э�� (WAP) �����Ϣ·�ɷ���) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ---DsSvc (Data Sharing Service) - Stopped/Paused
    ***DusmSvc (���ʹ���) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate (Microsoft Edge Update Service (edgeupdate)) - Stopped/Paused
    ---edgeupdatem (Microsoft Edge Update Service (edgeupdatem)) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (Ƕ��ģʽ) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***esifsvc (Intel(R) Dynamic Tuning service) - Running
    ***ETDService (ELAN Service) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ---FileSyncHelper (FileSyncHelper) - Stopped/Paused
    ***FlexNet Licensing Service 64 (FlexNet Licensing Service 64) - Running
    ***FontCache (Windows Font Cache Service) - Running
    ***FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Running
    ---FrameServer (Windows Camera Frame Server) - Stopped/Paused
    ***gpsvc (Group Policy Client) - Running
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---HfcDisableService (Intel(R) RST HFC Disable Service) - Stopped/Paused
    ---hidserv (Human Interface Device Service) - Stopped/Paused
    ***HP Comm Recover (HP Comm Recovery) - Running
    ***HPAppHelperCap (HP App Helper HSA Service) - Running
    ***HPDiagsCap (HP Diagnostics HSA Service) - Running
    ***HPNetworkCap (HP Network HSA Service) - Running
    ***HPOmenCap (HP Omen HSA Service) - Running
    ***HPSysInfoCap (HP System Info HSA Service) - Running
    ***HpTouchpointAnalyticsService (HP Analytics service) - Running
    ---HvHost (HV �������) - Stopped/Paused
    ---iaStorAfsService (Intel(R) Optane(TM) Memory Service) - Stopped/Paused
    ***ibtsiva (Intel Bluetooth Service) - Running
    ---icssvc (Windows �ƶ��ȵ���) - Stopped/Paused
    ***igccservice (Intel(R) Graphics Command Center Service) - Running
    ***igfxCUIService2.0.0.0 (Intel(R) HD Graphics Control Panel Service) - Running
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ---impi_hydra (Intel(R) MPI Library Hydra Process Manager) - Stopped/Paused
    ***InstallService (Microsoft Store ��װ����) - Running
    ---Intel(R) Capability Licensing Service TCP IP Interface (Intel(R) Capability Licensing Service TCP IP Interface) - Stopped/Paused
    ---Intel(R) TPM Provisioning Service (Intel(R) TPM Provisioning Service) - Stopped/Paused
    ***IntelAudioService (Intel(R) Audio Service) - Running
    ***iphlpsvc (IP Helper) - Running
    ***iprip (RIP Listener) - Running
    ---IpxlatCfgSvc (IP ת�����÷���) - Stopped/Paused
    ***jhi_service (Intel(R) Dynamic Application Loader Host Interface Service) - Running
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���֤��������) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LMS (Intel(R) Management and Security Application Local Management Service) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����������) - Stopped/Paused
    ---LxssManager (LxssManager) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---McpManagementService (McpManagementService) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---MsKeyboardFilter (Microsoft ����ɸѡ�) - Stopped/Paused
    ---NaturalAuthentication (��Ȼ�����֤) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ***Netman (Network Connections) - Running
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ***NgcCtnrSvc (Microsoft Passport Container) - Running
    ***NgcSvc (Microsoft Passport) - Running
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---NvContainerLocalSystem (NVIDIA LocalSystem Container) - Stopped/Paused
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ---OneDrive Updater Service (OneDrive Updater Service) - Stopped/Paused
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PeerDistSvc (BranchCache) - Stopped/Paused
    ---perceptionsimulation (Windows ��֪ģ����) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall ����) - Stopped/Paused
    ---qcmtusvc (Qualcomm MTU Service) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (������ʾ����) - Stopped/Paused
    ***RmSvc (���ߵ�����) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***RstMwService (Intel(R) Storage Middleware Service) - Running
    ***RtkAudioUniversalService (Realtek Audio Universal Service) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows ����) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SECOMNService (Sound Research SECOMN Service) - Running
    ***SecurityHealthService (Windows ��ȫ���ķ���) - Running
    ***SEMgrSvc (����� NFC/SE ����) - Running
    ***SENS (System Event Notification Service) - Running
    ---Sense (Windows Defender Advanced Threat Protection Service) - Stopped/Paused
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ***SessionEnv (Remote Desktop Configuration) - Running
    ***SgrmBroker (System Guard ����ʱ���Ӵ���) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (�ռ���ݷ���) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ·�������) - Stopped/Paused
    ***SNMP (SNMP ����) - Running
    ---SNMPTRAP (SNMP ����) - Stopped/Paused
    ***SolidWorks Flexnet Server (SolidWorks Flexnet Server) - Running
    ---SolidWorks Licensing Service (SolidWorks Licensing Service) - Stopped/Paused
    ---spectrum (Windows ��֪����) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ---sshd (OpenSSH SSH Server) - Stopped/Paused
    ---SshdBroker (SshdBroker) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ---Steam Client Service (Steam Client Service) - Stopped/Paused
    ---stisvc (Windows Image Acquisition (WIA)) - Stopped/Paused
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ---TapiSrv (Telephony) - Stopped/Paused
    ***TermService (Remote Desktop Services) - Running
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �ʻ�����) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (�������ѽ����) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�Զ�ʱ����³���) - Stopped/Paused
    ---UevAgentService (User Experience Virtualization Service) - Stopped/Paused
    ***UmRdpService (Remote Desktop Services UserMode Port Redirector) - Running
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (���� Orchestrator ����) - Running
    ---VacSvc (������Ƶ��������) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V Զ��������⻯����) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V ��Ӱ�����������) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---VSStandardCollectorService150 (Visual Studio Standard Collector Service 150) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows ����ҽ�����) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ---WbioSrvc (Windows Biometric Service) - Stopped/Paused
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ***WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Running
    ***WebClient (WebClient) - Running
    ---WebManagement (Web Management) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (WLAN Direct ����ӹ�������) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Microsoft Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Ԥ�������Ա����) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (���������ļ���ַ���) - Stopped/Paused
    ---WManSvc (Windows �����) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ҳ�����) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows ����֪ͨϵͳ����) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live �����֤����) - Stopped/Paused
    ---XblGameSave (Xbox Live ��Ϸ����) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �����) - Stopped/Paused
    ***XTU3SERVICE (XTUOCDriverService) - Running
    ---AarSvc_2ee666 (Agent Activation Runtime_2ee666) - Stopped/Paused
    ---BcastDVRUserService_2ee666 (GameDVR �͹㲥�û�����_2ee666) - Stopped/Paused
    ---BluetoothUserService_2ee666 (����û�֧�ַ���_2ee666) - Stopped/Paused
    ---CaptureService_2ee666 (CaptureService_2ee666) - Stopped/Paused
    ***cbdhsvc_2ee666 (������û�����_2ee666) - Running
    ***CDPUserSvc_2ee666 (�����豸ƽ̨�û�����_2ee666) - Running
    ---ConsentUxUserSvc_2ee666 (ConsentUX_2ee666) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_2ee666 (CredentialEnrollmentManagerUserSvc_2ee666) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_2ee666 (DeviceAssociationBroker_2ee666) - Stopped/Paused
    ---DevicePickerUserSvc_2ee666 (DevicePicker_2ee666) - Stopped/Paused
    ---DevicesFlowUserSvc_2ee666 (DevicesFlow_2ee666) - Stopped/Paused
    ---LxssManagerUser_2ee666 (LxssManagerUser_2ee666) - Stopped/Paused
    ---MessagingService_2ee666 (MessagingService_2ee666) - Stopped/Paused
    ***OneSyncSvc_2ee666 (ͬ�����_2ee666) - Running
    ***PimIndexMaintenanceSvc_2ee666 (Contact Data_2ee666) - Running
    ---PrintWorkflowUserSvc_2ee666 (PrintWorkflow_2ee666) - Stopped/Paused
    ---UdkUserSvc_2ee666 (Udk �û�����_2ee666) - Stopped/Paused
    ***UnistoreSvc_2ee666 (User Data Storage_2ee666) - Running
    ***UserDataSvc_2ee666 (User Data Access_2ee666) - Running
    ***WpnUserService_2ee666 (Windows Push Notifications User Service_2ee666) - Running

Loaded Modules: 
[With ToolHelp32]
==> -00400000 <RAW> : E:\ssp\ssp.exe
                      2.6.13.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -01150000 <CMP> : E:\ssp\ghost\Taromati2\ghost\master\saori\ChConverter.DLL
                      1.0.0.1 - ChConverter
                      Copyright ? 2009 Pygmalion
    -05ab0000 <CMP> : E:\ssp\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -05b00000 <RAW> : E:\ssp\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -05cf0000 <CMP> : E:\ssp\plugin\ukadonyu\saori\textcopy2\textcopy2.dll
                      1.0.0.0 - textcopy2 SAORI Extension / CSaori Library Sample
                       
    -05f30000 <CMP> : E:\ssp\plugin\ukadonyu\akari.dll
    -062f0000 <RAW> : E:\ssp\plugin\ukadonyu\saori\httpc\httpc.dll
    -06320000 <RAW> : E:\ssp\plugin\ukadonyu\saori\imgctl_saori\imgctl_saori.dll
    -06350000 <RAW> : E:\ssp\plugin\ukadonyu\saori\imgctl_saori\imgctl.dll
    -063e0000 <RAW> : E:\ssp\ghost\Taromati2\ghost\master\saori\cmdrunner.DLL
                      1.0.0.0 - by steve02081504 for Taromati2 at 2021/2/16
                       
    -076e0000 <RAW> : E:\ssp\ghost\Taromati2\ghost\master\shiori\aya.dll
    -07780000 <RAW> : E:\ssp\ghost\Taromati2\ghost\master\saori\ip.DLL
                      1.0.0.0 - by steve02081504 for Taromati2 at 2021/2/15
                       
    -0aa30000 <RAW> : E:\ssp\ghost\Taromati2\ghost\master\saori\debeso.DLL
    -10000000 <CMP> : E:\ssp\data\language\chinese-simplified\resource.dll
                      2.5.86.14 - Language Resource DLL
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -13700000 <RAW> : E:\ssp\plugin\ukadonyu\saori\yaya\yaya.dll
                      5.70.1.0 - yaya
                       
    -50280000 <RAW> : C:\WINDOWS\SYSTEM32\edputil.dll
                      10.0.19041.546 - EDP ʵ�ó���
                      ? Microsoft Corporation. All rights reserved.
    -539d0000 <RAW> : C:\WINDOWS\SYSTEM32\DUser.dll
                      10.0.19041.546 - Windows DirectUser Engine
                      ? Microsoft Corporation. All rights reserved.
    -53a50000 <RAW> : C:\ProgramData\Microsoft\Windows Defender\platform\4.18.2205.7-0\X86\MPCLIENT.DLL
                      4.18.2205.7 - Client Interface
                      ? Microsoft Corporation. All rights reserved.
    -53be0000 <RAW> : C:\Windows\System32\sppc.dll
                      10.0.19041.1682 - ����Ȩ�ͻ��� Dll
                      ? Microsoft Corporation. All rights reserved.
    -53c00000 <RAW> : C:\Windows\System32\appresolver.dll
                      10.0.19041.1620 - Ӧ�ý������
                      ? Microsoft Corporation. All rights reserved.
    -561d0000 <RAW> : C:\Windows\System32\SLC.dll
                      10.0.19041.1682 - ����Ȩ�ͻ��� Dll
                      ? Microsoft Corporation. All rights reserved.
    -58350000 <RAW> : C:\Windows\System32\Windows.StateRepositoryPS.dll
                      10.0.19041.1466 - Windows StateRepository Proxy/Stub Server
                      ? Microsoft Corporation. All rights reserved.
    -60210000 <RAW> : C:\WINDOWS\SYSTEM32\MSVCP140.dll
                      14.32.31332.0 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -60280000 <RAW> : C:\WINDOWS\SYSTEM32\VCRUNTIME140.dll
                      14.32.31332.0 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -603e0000 <RAW> : C:\WINDOWS\SYSTEM32\policymanager.dll
                      10.0.19041.1865 - Policy Manager DLL
                      ? Microsoft Corporation. All rights reserved.
    -604c0000 <RAW> : C:\WINDOWS\SYSTEM32\sxs.dll
                      10.0.19041.1826 - Fusion 2.5
                      ? Microsoft Corporation. All rights reserved.
    -607f0000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.19041.844 - ���ڹ��������չ
                      ? Microsoft Corporation. All rights reserved.
    -60850000 <RAW> : C:\Windows\System32\wuapi.dll
                      10.0.19041.1865 - Windows ���¿ͻ��� API
                      ? Microsoft Corporation. All rights reserved.
    -60910000 <RAW> : E:\ssp\plugin\discord\discord.dll
    -60ca0000 <RAW> : C:\Windows\System32\ShellCommonCommonProxyStub.dll
                      10.0.19041.1566 - ShellCommon Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -60d10000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.19041.1023 - ExplorerFrame
                      ? Microsoft Corporation. All rights reserved.
    -60ec0000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.19041.844 - ActiveX Interface Marshaling Library
                      ? Microsoft Corporation. All rights reserved.
    -60f10000 <RAW> : C:\WINDOWS\system32\mlang.dll
                      10.0.19041.746 - ������֧�� DLL
                      ? Microsoft Corporation. All rights reserved.
    -60f50000 <RAW> : C:\WINDOWS\SYSTEM32\TextShaping.dll
    -61050000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.19041.746 - OLE �û�����֧��
                      ? Microsoft Corporation. All rights reserved.
    -61080000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.19041.746 - DirectShow Runtime.
                      ? Microsoft Corporation. All rights reserved.
    -61230000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.19041.546 - Offline Files Win32 API
                      ? Microsoft Corporation. All rights reserved.
    -651e0000 <RAW> : C:\WINDOWS\SYSTEM32\WindowsCodecs.dll
                      10.0.19041.1706 - Microsoft Windows Codecs Library
                      ? Microsoft Corporation. All rights reserved.
    -65390000 <RAW> : C:\WINDOWS\SYSTEM32\WININET.dll
                      11.0.19041.1566 - Win32 �� Internet ��չ
                      ? Microsoft Corporation. All rights reserved.
    -657f0000 <RAW> : C:\WINDOWS\system32\pdh.dll
                      10.0.19041.1202 - Windows ���������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -65980000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.19041.1706_none_d94bc52be10975a7\gdiplus.dll
                      10.0.19041.1706 - Microsoft GDI+
                      ? Microsoft Corporation. All rights reserved.
    -65af0000 <RAW> : C:\ProgramData\Microsoft\Windows Defender\platform\4.18.2205.7-0\X86\MpOav.dll
                      4.18.2205.7 - IOfficeAntiVirus Module
                      ? Microsoft Corporation. All rights reserved.
    -65ca0000 <RAW> : C:\WINDOWS\SYSTEM32\iertutil.dll
                      11.0.19041.1865 - Internet Explorer ������ʱʵ�ó���
                      ? Microsoft Corporation. All rights reserved.
    -65ed0000 <RAW> : C:\WINDOWS\SYSTEM32\urlmon.dll
                      11.0.19041.1865 - Win32 �� OLE32 ��չ
                      ? Microsoft Corporation. All rights reserved.
    -6e710000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.19041.1741 - twinapi
                      ? Microsoft Corporation. All rights reserved.
    -6ec40000 <RAW> : C:\WINDOWS\system32\dcomp.dll
                      10.0.19041.1741 - Microsoft DirectComposition Library
                      ? Microsoft Corporation. All rights reserved.
    -6edb0000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.19041.1865 - Direct3D 11 Runtime
                      ? Microsoft Corporation. All rights reserved.
    -6ef90000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.19041.1387 - Data exchange
                      ? Microsoft Corporation. All rights reserved.
    -6efd0000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.19041.746 - Microsoft ��洰�ڹ��� API
                      ? Microsoft Corporation. All rights reserved.
    -6f3e0000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.19041.1806 - DirectX Graphics Infrastructure
                      ? Microsoft Corporation. All rights reserved.
    -6f4b0000 <RAW> : C:\WINDOWS\SYSTEM32\DEVOBJ.dll
                      10.0.19041.1620 - Device Information Set DLL
                      ? Microsoft Corporation. All rights reserved.
    -6f550000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.19041.746 - Microsoft ��ɫƥ��ϵͳ DLL
                      ? Microsoft Corporation. All rights reserved.
    -6f640000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.19041.1865 - twinapi.appcore
                      ? Microsoft Corporation. All rights reserved.
    -6fa40000 <RAW> : C:\Windows\System32\CoreUIComponents.dll
                      10.0.19041.546 - Microsoft Core UI Components Dll
                      ? Microsoft Corporation. All rights reserved.
    -6fcc0000 <RAW> : C:\Windows\System32\CoreMessaging.dll
                      10.0.19041.867 - Microsoft CoreMessaging Dll
                      ? Microsoft Corporation. All rights reserved.
    -6fd60000 <RAW> : C:\Windows\System32\TextInputFramework.dll
                      10.0.19041.1741 - "TextInputFramework.DYNLINK"
                      ? Microsoft Corporation. All rights reserved.
    -6fe40000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.19041.1110_none_a8625c1886757984\COMCTL32.dll
                      6.10.19041.1110 - �û�����ؼ���
                      ? Microsoft Corporation. All rights reserved.
    -70050000 <RAW> : C:\WINDOWS\SYSTEM32\gpapi.dll
                      10.0.19041.572 - ����Կͻ��� API
                      ? Microsoft Corporation. All rights reserved.
    -70070000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.19041.1806 - OneCoreUAP Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -70450000 <RAW> : C:\WINDOWS\system32\amsi.dll
                      10.0.19041.1620 - Anti-Malware Scan Interface
                      ? Microsoft Corporation. All rights reserved.
    -70470000 <RAW> : C:\Windows\System32\Bcp47Langs.dll
                      10.0.19041.1566 - BCP47 Language Classes
                      ? Microsoft Corporation. All rights reserved.
    -704c0000 <RAW> : C:\WINDOWS\SYSTEM32\WINNSI.DLL
                      10.0.19041.546 - Network Store Information RPC interface
                      ? Microsoft Corporation. All rights reserved.
    -70530000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.19041.1081 - OneCore Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -70570000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.19041.546 - Windows Volume Tracking
                      ? Microsoft Corporation. All rights reserved.
    -70580000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.19041.746 - Network List Manager
                      ? Microsoft Corporation. All rights reserved.
    -705c0000 <RAW> : C:\WINDOWS\SYSTEM32\ondemandconnroutehelper.dll
                      10.0.19041.546 - On Demand Connctiond Route Helper
                      ? Microsoft Corporation. All rights reserved.
    -70680000 <RAW> : C:\WINDOWS\system32\wshunix.dll
                      10.0.19041.1 - AF_UNIX Winsock2 Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -70c60000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.19041.1645 - Server Service Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -70c80000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.19041.1682 - Windows �������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -70d60000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.19041.546 - Network List Manager Proxy
                      ? Microsoft Corporation. All rights reserved.
    -70d70000 <RAW> : C:\Windows\System32\wups.dll
                      10.0.19041.1865 - Windows Update client proxy stub
                      ? Microsoft Corporation. All rights reserved.
    -716d0000 <RAW> : C:\WINDOWS\SYSTEM32\PROPSYS.dll
                      7.0.19041.1741 - Microsoft ����ϵͳ
                      ? Microsoft Corporation. All rights reserved.
    -717a0000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.19041.1620 - Microsoft UxTheme ��
                      ? Microsoft Corporation. All rights reserved.
    -73990000 <RAW> : C:\WINDOWS\SYSTEM32\msvcp110_win.dll
                      10.0.19041.546 - Microsoft? STL110 C++ Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -73a00000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTSP.dll
                      10.0.19041.546 - Cryptographic Service Provider API
                      ? Microsoft Corporation. All rights reserved.
    -73da0000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.19041.546 - Microsoft Color Adapter Client
                      ? Microsoft Corporation. All rights reserved.
    -73df0000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.19041.546 - MCI API DLL
                      ? Microsoft Corporation. All rights reserved.
    -73e20000 <RAW> : C:\WINDOWS\SYSTEM32\SspiCli.dll
                      10.0.19041.1586 - Security Support Provider Interface
                      ? Microsoft Corporation. All rights reserved.
    -73e50000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTBASE.dll
                      10.0.19041.546 - Base cryptographic API DLL
                      ? Microsoft Corporation. All rights reserved.
    -73e60000 <RAW> : C:\WINDOWS\SYSTEM32\atlthunk.dll
                      10.0.19041.546 - atlthunk.dll
                      ? Microsoft Corporation. All rights reserved.
    -73e90000 <RAW> : C:\WINDOWS\SYSTEM32\netutils.dll
                      10.0.19041.1466 - Net Win32 API Helpers DLL
                      ? Microsoft Corporation. All rights reserved.
    -73eb0000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.19041.546 - Version Checking and File Installation Libraries
                      ? Microsoft Corporation. All rights reserved.
    -73ef0000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.19041.1052 - Microsoft Enhanced Cryptographic Provider
                      ? Microsoft Corporation. All rights reserved.
    -74170000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.19041.1466 - GDIEXT Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -74180000 <RAW> : C:\WINDOWS\system32\apphelp.dll
                      10.0.19041.1320 - Ӧ�ó�������Կͻ��˿�
                      ? Microsoft Corporation. All rights reserved.
    -74220000 <RAW> : C:\WINDOWS\SYSTEM32\profapi.dll
                      10.0.19041.844 - User Profile Basic API
                      ? Microsoft Corporation. All rights reserved.
    -74240000 <RAW> : C:\Windows\System32\rasadhlp.dll
                      10.0.19041.546 - Remote Access AutoDial Helper
                      ? Microsoft Corporation. All rights reserved.
    -74250000 <RAW> : C:\WINDOWS\System32\fwpuclnt.dll
                      10.0.19041.1682 - FWP/IPsec �û�ģʽ API
                      ? Microsoft Corporation. All rights reserved.
    -742b0000 <RAW> : C:\WINDOWS\System32\winrnr.dll
                      10.0.19041.546 - LDAP RnR Provider DLL
                      ? Microsoft Corporation. All rights reserved.
    -742c0000 <RAW> : C:\WINDOWS\SYSTEM32\DNSAPI.dll
                      10.0.19041.1865 - DNS �ͻ��� API DLL
                      ? Microsoft Corporation. All rights reserved.
    -74350000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.19041.546 - Microsoft Windows Sockets 2.0 �����ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -743b0000 <RAW> : C:\WINDOWS\system32\NLAapi.dll
                      10.0.19041.546 - Network Location Awareness 2
                      ? Microsoft Corporation. All rights reserved.
    -743d0000 <RAW> : C:\WINDOWS\system32\wshbth.dll
                      10.0.19041.546 - Windows Sockets Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -743e0000 <RAW> : C:\WINDOWS\system32\pnrpnsp.dll
                      10.0.19041.546 - PNRP ���ռ��ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -74400000 <RAW> : C:\WINDOWS\system32\napinsp.dll
                      10.0.19041.546 - �����ʼ�������ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -74420000 <RAW> : C:\WINDOWS\SYSTEM32\kernel.appcore.dll
                      10.0.19041.546 - AppModel API Host
                      ? Microsoft Corporation. All rights reserved.
    -74430000 <RAW> : C:\WINDOWS\SYSTEM32\UMPDC.dll
    -74440000 <RAW> : C:\WINDOWS\SYSTEM32\MSASN1.dll
                      10.0.19041.546 - ASN.1 Runtime APIs
                      ? Microsoft Corporation. All rights reserved.
    -74450000 <RAW> : C:\WINDOWS\SYSTEM32\Wldp.dll
                      10.0.19041.1806 - Windows �������
                      ? Microsoft Corporation. All rights reserved.
    -744a0000 <RAW> : C:\WINDOWS\SYSTEM32\windows.storage.dll
                      10.0.19041.1865 - Microsoft WinRT Storage API
                      ? Microsoft Corporation. All rights reserved.
    -74ab0000 <RAW> : C:\WINDOWS\SYSTEM32\powrprof.dll
                      10.0.19041.546 - ��Դ�����ļ�������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -74b00000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.19041.546 - Windows NT MARTA �ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -74be0000 <RAW> : C:\WINDOWS\SYSTEM32\winhttp.dll
                      10.0.19041.1682 - Windows HTTP ����
                      ? Microsoft Corporation. All rights reserved.
    -74cb0000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.19041.572 - Userenv
                      ? Microsoft Corporation. All rights reserved.
    -74ce0000 <RAW> : C:\WINDOWS\SYSTEM32\WSOCK32.dll
                      10.0.19041.1 - Windows Socket 32-Bit DLL
                      ? Microsoft Corporation. All rights reserved.
    -74cf0000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.19041.546 - IP ������� API
                      ? Microsoft Corporation. All rights reserved.
    -74d30000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      ? Microsoft Corporation. All rights reserved.
    -74db0000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.19041.1806 - Common Dialogs DLL
                      ? Microsoft Corporation. All rights reserved.
    -74ec0000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.19041.546 - Multi-User Windows IMM32 API Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -74f50000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.19041.1202 - ���� Windows �� Microsoft OLE
                      ? Microsoft Corporation. All rights reserved.
    -75040000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.19041.1645 - SHCORE
                      ? Microsoft Corporation. All rights reserved.
    -750d0000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.19041.1682 - �߼� Windows 32 ���� API
                      ? Microsoft Corporation. All rights reserved.
    -75150000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.19041.1620 - Configuration Manager DLL
                      ? Microsoft Corporation. All rights reserved.
    -75190000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.19041.1865 - Windows NT ���� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -75280000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.19041.546 - Windows Socket 2.0 32 λ DLL
                      ? Microsoft Corporation. All rights reserved.
    -75380000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.19041.789 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -754a0000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.19041.1865 - ���û� Windows �û� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -757b0000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.19041.1806 - MSCTF ����� DLL
                      ? Microsoft Corporation. All rights reserved.
    -75890000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.19041.546 - Unicode Normalization DLL
                      ? Microsoft Corporation. All rights reserved.
    -758a0000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.19041.1865 - Host for SCM/SDDL/LSA Lookup APIs
                      ? Microsoft Corporation. All rights reserved.
    -75920000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.19041.546 - Windows NT CRT DLL
                      ? Microsoft Corporation. All rights reserved.
    -759e0000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.19041.1023 - Windows ���ܻ�Ԫ��
                      ? Microsoft Corporation. All rights reserved.
    -75a10000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.19041.1806 - Զ�̹��̵�������ʱ
                      ? Microsoft Corporation. All rights reserved.
    -75ad0000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.19041.1865 - Windows NT ���� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -75cf0000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.19041.1741 - Windows ��װ���� API
                      ? Microsoft Corporation. All rights reserved.
    -76130000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.19041.1865 - Win32u
                      ? Microsoft Corporation. All rights reserved.
    -76150000 <RAW> : C:\WINDOWS\System32\WINTRUST.dll
                      10.0.19041.1865 - Microsoft Trust Verification APIs
                      ? Microsoft Corporation. All rights reserved.
    -761a0000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.19041.789 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -76220000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.19041.1320 - ���� API32
                      ? Microsoft Corporation. All rights reserved.
    -76320000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.19041.1415 - Windows Cryptographic Primitives Library
                      ? Microsoft Corporation. All rights reserved.
    -76380000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.19041.1806 - Windows Shell ���� DLL
                      ? Microsoft Corporation. All rights reserved.
    -76940000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.19041.1741 - ���� Windows �� Microsoft COM
                      ? Microsoft Corporation. All rights reserved.
    -76bc0000 <RAW> : C:\WINDOWS\System32\imagehlp.dll
                      10.0.19041.1415 - Windows NT Image Helper
                      ? Microsoft Corporation. All rights reserved.
    -76be0000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.19041.1620 - GDI Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -76c10000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.19041.1865 - GDI Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -76cf0000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.19041.610 - NSI User-mode interface DLL
                      ? Microsoft Corporation. All rights reserved.
    -76d00000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.19041.985 - OLEAUT32.DLL
                      ? Microsoft Corporation. All rights reserved.
    -76da0000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.19041.1706 - ��Ǽ���ʵ�ù��߿�
                      ? Microsoft Corporation. All rights reserved.
    -76e60000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.19041.1806 - NT �� DLL
                      ? Microsoft Corporation. All rights reserved.

Registers: 
EAX 00000000 EBX 00000000 ECX 03afeb18 EDX 03200000
ESI 03afeb18 EDI 00000000 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/03afde1c/03afde20 CS/EIP 0023/007e9207
EFlags 00010202 (Interrupt,Restart)

Stack Dump: 
03afeb18 03afde98 0049647e 00000000 03afeb18 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 03afde5c 00000000
00000031 004c0053 0020005d 00520045 00200052 0020003a 00720065 006f0072
003a0072 00300030 03afeb18 00300030 03afdee8 0086d2bb ffffffff 03afdef4
00496e79 07237950 00000001 03afeb18 07237950 03afeb18 07237950 0069553b
03afeb18 07237950 07237950 03afdef8 00695501 00000001 00000000 03afdef8
03afdef8 03afdef8 007e7200 03afdf18 0086d300 ffffffff 03afdf24 00494146
07237950 00000000 00000000 0d365000 072cd730 03afeb18 07237950 03afdfe4

CallStack Trace:
00 : 007e9207/003e8207 <RAW> [00000000,03afeb18,00000000,00000000] @ ssp.exe (SSL_get1_session          007e9200 f   libssl:libssl-lib-ssl_sess.obj->0x7)
01 : 0049647e/0009547e <RAW> [07237950,00000001,03afeb18,07237950] @ ssp.exe (JSocket::ProcessX509Info->0x2e)
02 : 00496e79/00095e79 <RAW> [07237950,00000000,00000000,0d365000] @ ssp.exe (JSocket::SSLProcessAfterConnect->0x49)
03 : 00494146/00093146 <RAW> [0d365000,00040000,00000000,00000000] @ ssp.exe (JSocket::recv_wrapper->0xe6)
04 : 004958da/000948da <RAW> [0d365000,00040000,03afdf7c,005b331f] @ ssp.exe (JSocket::Recv->0x10a)
05 : 005b2bd3/001b1bd3 <RAW> [0d365000,00040000,00000000,03afeb18] @ ssp.exe (SPStreamFilterSocket::ReadImpl->0x13)
06 : 005b331f/001b231f <RAW> [0d365000,00040000,00000000,03aff164] @ ssp.exe (SPStreamFilter::Read->0x5f)
07 : 0052b857/0012a857 <RAW> [072cd730,0729b0c0,03afe23c,00000000] @ ssp.exe (SPHttp::RealReadContent->0xd7)
08 : 0052a68d/0012968d <RAW> [0729b0c0,07b313f0,00000000,00000001] @ ssp.exe (SPHttp::RealRead->0x133d)
09 : 00528c2d/00127c2d <RAW> [0729b0c0,07b313f0,03aff0fc,00000001] @ ssp.exe (SPHttp::Read->0x9d)
10 : 0052c1e5/0012b1e5 <RAW> [0729b0c0,0723d690,00000000,00000002] @ ssp.exe (SPHttp::Redirect->0x325)
11 : 0052a4d6/001294d6 <RAW> [0729b0c0,07b13bb8,00000000,00000001] @ ssp.exe (SPHttp::RealRead->0x1186)
12 : 00528c2d/00127c2d <RAW> [0729b0c0,07b13bb8,03aff0fc,00000001] @ ssp.exe (SPHttp::Read->0x9d)
13 : 0052c1e5/0012b1e5 <RAW> [0729b0c0,07261868,00000000,0348b690] @ ssp.exe (SPHttp::Redirect->0x325)
14 : 0052a4d6/001294d6 <RAW> [0729b0c0,03406de8,00000000,00000001] @ ssp.exe (SPHttp::RealRead->0x1186)
15 : 00528c2d/00127c2d <RAW> [0729b0c0,03406de8,00000000,00000001] @ ssp.exe (SPHttp::Read->0x9d)
16 : 00528b46/00127b46 <RAW> [0729b0c0,ffffffff,00000000,00000001] @ ssp.exe (SPHttp::ReadSimple->0x196)
17 : 0043d88d/0003c88d <RAW> [07204e30,00000000,0089278c,03affee8] @ ssp.exe (CHelperMainWnd::DownloadProcNarSSF->0x72d)
18 : 0043d155/0003c155 <RAW> [07293330,03affe44,751ae7b0,034a6990] @ ssp.exe (CHelperMainWnd::DownloadProcNar->0x15)
19 : 0043a631/00039631 <RAW> [00000001,034a69e4,03afff28,00594f3c] @ ssp.exe (CHelperMainWnd::DownloadProc->0x2c1)
20 : 00595104/00194104 <RAW> [07293330,0083dd73,0727a138,0727a138] @ ssp.exe (SPSTMThreadDescProc::Execute->0x14)
21 : 00594f3c/00193f3c <RAW> [03467d54,00000001,03afff70,0083ddf4] @ ssp.exe (SPSimpleThreadManager::BeginThreadProcShared->0xac)
22 : 00595043/00194043 <RAW> [034a6990,0083dd73,0083dd73,0727a138] @ ssp.exe (SPSimpleThreadManager::BeginThreadProcNormal->0x13)
23 : 0083ddf4/0043cdf4 <RAW> [0727a138,751afa10,03afffdc,76ec7a9e] @ ssp.exe (_beginthread              0083dcfc f   libcmt:thread.obj->0xf8)
24 : 751afa29/0000fa29 <RAW> [0727a138,9d195810,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
25 : 76ec7a9e/00066a9e <RAW> [ffffffff,76ee8b7d,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0x11e)
26 : 76ec7a6e/00066a6e <RAW> [0083dd73,0727a138,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xee)

Total StackDepth : 27
STACKTRC.TXT (79,889 bytes)   

guest

2022-08-05 14:04

reporter   ~0001303

Sometimes it can happen that the download is halfway through and then the installation starts, which then triggers an UnZip error

Add Note

View Status
Note
Upload Files
Maximum size: 1,953 KiB

Attach files by dragging & dropping, selecting or pasting them.

送信ボタンを押す前に / Before pushing "Send" button

  • スパム避けのためにパスワードが必要です。送信ボタンを押すとユーザー名とパスワードを聞かれますので、それぞれ "bts" と入力してください。
  • To send report, please input "bts" into username and password box in popup dialog.

Issue History

Date Modified Username Field Change
2022-07-27 02:30 guest New Issue
2022-08-05 07:59 ponapalt Assigned To => ponapalt
2022-08-05 07:59 ponapalt Status new => assigned
2022-08-05 08:00 ponapalt Status assigned => feedback
2022-08-05 08:00 ponapalt Note Added: 0001301
2022-08-05 14:00 guest Note Added: 0001302
2022-08-05 14:00 guest File Added: STACKTRC.TXT
2022-08-05 14:00 guest Status feedback => assigned
2022-08-05 14:04 guest Note Added: 0001303